phpMyRealty Multiple SQL Injection Vulnerabilities

Bugtraq ID: 30862
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 27 2008 12:00AM
Updated: Mar 18 2009 05:06PM
Credit: ~!Dok_tOR!~
Vulnerable: phpMyRealty phpMyRealty 1.0.9
phpMyRealty phpMyRealty 1.0.7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus